*{
    border: 0px;
    margin: 0px;
    padding: 0px;
    text-decoration: none;
    list-style: none;
}


/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
    h1,
    h2,
    h3,
    h4,
    h5,
    h6 {
       font-family: skolar-sans-latin, sans-serif;
font-weight: 700;
font-style: normal;
    }

    p,
    a,
    input,
    textarea,
    li,
    label {
font-family: skolar-sans-latin, sans-serif;
font-weight: 300;
font-style: normal;
font-size: 12pt;
    }

    button {
        font-family: skolar-sans-latin, sans-serif;
font-weight: 300;
font-style: normal;
font-size: 12pt;
    }

    h1 {
        font-size: 3.2rem;
        line-height: 1;
      
    }

    h2 {
        font-size: 30pt;
    }

    h3 {
        font-size: 25pt;
    }

    h4 {
        font-size: 20pt;
    }

    h5 {

        font-size: 15pt;
    }

    h6 {
        font-size: 10pt;
    }
    header{
        z-index: 9999;
        position: fixed;
        border-right:7px solid red;
        background-color: #191919;
        padding: 20px 0px 20px;
        display: flex;
        justify-content: center;
        align-items: flex-start;
    
    width: 20%;
    height: 100vh;
        
}
    header main{
        
        width: 35px;
        margin: auto;
        height: auto;
    }
    nav{
        transition: all ease-in-out .8s;
        left: -100%;
        width: 80%;
        margin-left: 20%;
        position: fixed;
        z-index: 999;
        background-color: rgba(0, 0, 0, 0.9);
        height: 100vh;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    nav main{
     
        padding: 0px 5% 0px;
    }  nav main ol li a{
        font-size: 1.7rem;
        font-family: skolar-sans-latin, sans-serif;
font-weight: 700;
font-style: normal;
        text-decoration: none;
       color: white;
    }
    .container1 {
  display: inline-block;
  cursor: pointer;
}

.bar1, .bar2, .bar3 {
  width: 35px;
  height: 5px;
  background-color: #fff;
  margin: 6px 0;
  transition: 0.4s;
}

.change .bar1 {
  -webkit-transform: rotate(-45deg) translate(-9px, 6px);
  transform: rotate(-45deg) translate(-9px, 6px);
}

.change .bar2 {opacity: 0;}

.change .bar3 {
  -webkit-transform: rotate(45deg) translate(-8px, -8px);
  transform: rotate(45deg) translate(-8px, -8px);
}
    .section1{
        width: 80%;
        margin-left: 20%;
        height: 100vh;
        display: flex;
        justify-content: center;
        align-items: center;
    } 
    .section1 main{
        text-align: center;
        width: auto;
        height: auto;
    }.section1 main .logo{
        width: 70%;
    }
    .section2{
        width: 80%;
        margin-left: 20%;
        height: auto;
        display: flex;
        justify-content: center;
        align-items: center;
    } 
    .section2 main{
        text-align: left;
        padding: 30px 20px 30px;
        width: auto;
        height: auto;
    } .section2 main form{
        
        text-align: left;
        
       
    }
    .imgsect2{
        width: 100%;
    }
    .section2 main form input{
        width: 100%;
        height: 30px; 
        background-color: #f1f1f1;
       
    }.section2 main form button{
        width: 100%;
        height: 30px; 
        margin: 10px 0px 10px;
        background-color: #191919;
        color: white;
       
    }.section2 main form textarea{
        width: 100%;
       
        background-color: #f1f1f1;
       
    } .section2 main .product{
        text-align: left;
        padding: 30px 20px 30px;
        width: auto;
        height: auto;
    } .section2 main h1{
      margin: 0px 0px 30px;
    }
    hr{
        margin: 50px 0px 50px;
        width: 100%; height: 1px;
        background-color: dimgray;
    }
     .section3{
        width: 80%;
        margin-left: 20%;
        height: auto;
        display: flex;
        justify-content: center;
        align-items: center;
    } 
    .section3 main{
        display: flex;
        justify-content: center;
        align-items: center;
        flex-wrap: wrap;
        text-align: left;
        padding: 30px 20px 30px;
        width: auto;
        height: auto;
    } .section3 main .product{
      
        padding: 15px 0px 15px;
        margin: 30px 0px 30px;
        background-color: #f1f1f1;
        text-align: center;
        width: 100%;
        height: auto;
    } .section3 main .product p{
      padding: 0px 0px 15px;
    }
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
    h1,
    h2,
    h3,
    h4,
    h5,
    h6 {
       font-family: skolar-sans-latin, sans-serif;
font-weight: 700;
font-style: normal;
    }

    p,
    a,
    input,
    textarea,
    li,
    label {
font-family: skolar-sans-latin, sans-serif;
font-weight: 300;
font-style: normal;
font-size: 12pt;
    }

    button {
        font-family: skolar-sans-latin, sans-serif;
font-weight: 300;
font-style: normal;
font-size: 12pt;
    }

    h1 {
        font-size: 3.2rem;
        line-height: 1;
      
    }

    h2 {
        font-size: 30pt;
    }

    h3 {
        font-size: 25pt;
    }

    h4 {
        font-size: 20pt;
    }

    h5 {

        font-size: 15pt;
    }

    h6 {
        font-size: 10pt;
    }
    header{
        z-index: 9999;
        position: fixed;
        border-right:7px solid red;
        background-color: #191919;
        padding: 20px 0px 20px;
        display: flex;
        justify-content: center;
        align-items: flex-start;
    
    width: 20%;
    height: 100vh;
        
}
     header main{
        
        width: 35px;
        margin: auto;
        height: auto;
    }
    nav{
        transition: all ease-in-out .8s;
        left: -100%;
        width: 80%;
        margin-left: 20%;
        position: fixed;
        z-index: 999;
        background-color: rgba(0, 0, 0, 0.9);
        height: 100vh;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    nav main{
     
        padding: 0px 5% 0px;
    }  nav main ol li a{
        font-size: 1.7rem;
        font-family: skolar-sans-latin, sans-serif;
font-weight: 700;
font-style: normal;
        text-decoration: none;
       color: white;
    }
    .container1 {
  display: inline-block;
  cursor: pointer;
}

.bar1, .bar2, .bar3 {
  width: 35px;
  height: 5px;
  background-color: #fff;
  margin: 6px 0;
  transition: 0.4s;
}

.change .bar1 {
  -webkit-transform: rotate(-45deg) translate(-9px, 6px);
  transform: rotate(-45deg) translate(-9px, 6px);
}

.change .bar2 {opacity: 0;}

.change .bar3 {
  -webkit-transform: rotate(45deg) translate(-8px, -8px);
  transform: rotate(45deg) translate(-8px, -8px);
}
    .section1{
        width: 80%;
        margin-left: 20%;
        height: 100vh;
        display: flex;
        justify-content: center;
        align-items: center;
    } 
    .section1 main{
        text-align: center;
        width: auto;
        height: auto;
    }.section1 main .logo{
        width: 70%;
    }
    .section2{
        width: 80%;
        margin-left: 20%;
        height: auto;
        display: flex;
        justify-content: center;
        align-items: center;
    } 
    .imgsect2{
        width: 60%;
    }
    .section2 main{
        text-align: left;
        padding: 30px 20px 30px;
        width: auto;
        height: auto;
    } .section2 main form{
        
        text-align: left;
        
       
    }.section2 main form input{
        width: 100%;
        height: 30px; 
        background-color: #f1f1f1;
       
    }.section2 main form button{
        width: 100%;
        height: 30px; 
        margin: 10px 0px 10px;
        background-color: #191919;
        color: white;
       
    }.section2 main form textarea{
        width: 100%;
       
        background-color: #f1f1f1;
       
    } .section2 main .product{
        text-align: left;
        padding: 30px 20px 30px;
        width: auto;
        height: auto;
    } .section2 main h1{
      margin: 0px 0px 30px;
    }
    hr{
        margin: 50px 0px 50px;
        width: 100%; height: 1px;
        background-color: dimgray;
    }
     .section3{
        width: 80%;
        margin-left: 20%;
        height: auto;
        display: flex;
        justify-content: center;
        align-items: center;
    } 
    .section3 main{
        display: flex;
        justify-content: center;
        align-items: center;
        flex-wrap: wrap;
        text-align: left;
        padding: 30px 20px 30px;
        width: auto;
        height: auto;
    } .section3 main .product{
      
        padding: 15px 0px 15px;
        margin: 30px 0px 30px;
        background-color: #f1f1f1;
        text-align: center;
        width: 100%;
        height: auto;
    } .section3 main .product p{
      padding: 0px 0px 15px;
    }
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
    h1,
    h2,
    h3,
    h4,
    h5,
    h6 {
       font-family: skolar-sans-latin, sans-serif;
font-weight: 700;
font-style: normal;
    }

    p,
    a,
    input,
    textarea,
    li,
    label {
font-family: skolar-sans-latin, sans-serif;
font-weight: 300;
font-style: normal;
font-size: 12pt;
    }

    button {
        font-family: skolar-sans-latin, sans-serif;
font-weight: 300;
font-style: normal;
font-size: 12pt;
    }

    h1 {
        font-size: 3.2rem;
        line-height: 1;
      
    }

    h2 {
        font-size: 30pt;
    }

    h3 {
        font-size: 25pt;
    }

    h4 {
        font-size: 20pt;
    }

    h5 {

        font-size: 15pt;
    }

    h6 {
        font-size: 10pt;
    }
    header{
        z-index: 9999;
        position: fixed;
        border-right:7px solid red;
        background-color: #191919;
        padding: 20px 0px 20px;
        display: flex;
        justify-content: center;
        align-items: flex-start;
    
    width: 10%;
    height: 100vh;
        
}
      header main{
        
        width: 35px;
        margin: auto;
        height: auto;
    }
    nav{
        transition: all ease-in-out .8s;
        left: -100%;
        width: 90%;
        margin-left: 10%;
        position: fixed;
        z-index: 999;
        background-color: rgba(0, 0, 0, 0.9);
        height: 100vh;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    nav main{
     
        padding: 0px 5% 0px;
    }  nav main ol li a{
        font-size: 3.0rem;
        font-family: skolar-sans-latin, sans-serif;
font-weight: 700;
font-style: normal;
        text-decoration: none;
       color: white;
    }
    .container1{
  display: inline-block;
  cursor: pointer;
}

.bar1, .bar2, .bar3 {
  width: 35px;
  height: 5px;
  background-color: #fff;
  margin: 6px 0;
  transition: 0.4s;
}

.change .bar1 {
  -webkit-transform: rotate(-45deg) translate(-9px, 6px);
  transform: rotate(-45deg) translate(-9px, 6px);
}

.change .bar2 {opacity: 0;}

.change .bar3 {
  -webkit-transform: rotate(45deg) translate(-8px, -8px);
  transform: rotate(45deg) translate(-8px, -8px);
}
    .section1{
        width: 90%;
        margin-left: 10%;
        height: 100vh;
        display: flex;
        justify-content: center;
        align-items: center;
    } 
    .section1 main{
        text-align: center;
        width: auto;
        height: auto;
    }.section1 main .logo{
        width: 70%;
    }
    .section2{
        width: 90%;
        margin-left: 10%;
        height: auto;
        display: flex;
        justify-content: center;
        align-items: center;
    } 
    .section2 main{
        text-align: left;
        padding: 30px 30px 30px;
        width: auto;
        height: auto;
    } .section2 main form{
        
        text-align: left;
        
       
    }.section2 main form input{
        width: 100%;
        height: 30px; 
        background-color: #f1f1f1;
       
    }.section2 main form button{
        width: 100%;
        height: 30px; 
        margin: 10px 0px 10px;
        background-color: #191919;
        color: white;
       
    }
    .imgsect2{
        width: 250px;
        margin: auto;
    }.section2 main form textarea{
        width: 100%;
       
        background-color: #f1f1f1;
       
    } .section2 main .product{
        text-align: left;
        padding: 30px 20px 30px;
        width: auto;
        height: auto;
    } .section2 main h1{
      margin: 0px 0px 30px;
    }
    hr{
        margin: 50px 0px 50px;
        width: 100%; height: 1px;
        background-color: dimgray;
    }
     .section3{
        width: 90%;
        margin-left: 10%;
        height: auto;
        display: flex;
        justify-content: center;
        align-items: center;
    } 
    .section3 main{
        display: flex;
        justify-content: flex-start;
        align-items: center;
        flex-wrap: wrap;
        text-align: left;
        padding: 30px 30px 30px;
        width: auto;
        height: auto;
    }.section3 main h1{
       width: 100%;
    } .section3 main .product{
      display: flex;
        justify-content: center;
        align-items: center;
        flex-wrap: wrap;
        padding: 15px 0px 15px;
        margin: 30px 0px 30px;
        background-color: #f1f1f1;
        text-align: center;
        width: 40%;
        margin: 5% 5% 5%;
        height: 100%;
        min-height: 300px;
    } .section3 main .product p{
        font-size: 15pt;
        font-weight: 700;
        width: 100%;
      padding: 0px 0px 15px;
    }
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
    h1,
    h2,
    h3,
    h4,
    h5,
    h6 {
       font-family: skolar-sans-latin, sans-serif;
font-weight: 700;
font-style: normal;
    }

    p,
    a,
    input,
    textarea,
    li,
    label {
font-family: skolar-sans-latin, sans-serif;
font-weight: 300;
font-style: normal;
font-size: 12pt;
    }

    button {
        font-family: skolar-sans-latin, sans-serif;
font-weight: 300;
font-style: normal;
font-size: 12pt;
    }

    h1 {
        font-size: 3.2rem;
        line-height: 1;
      
    }

    h2 {
        font-size: 30pt;
    }

    h3 {
        font-size: 25pt;
    }

    h4 {
        font-size: 20pt;
    }

    h5 {

        font-size: 15pt;
    }

    h6 {
        font-size: 10pt;
    }
    header{
        z-index: 9999;
        position: fixed;
        border-right:7px solid red;
        background-color: #191919;
        padding: 20px 0px 20px;
        display: flex;
        justify-content: center;
        align-items: flex-start;
    
    width: 10%;
    height: 100vh;
        
}
     header main{
        
        width: 35px;
        margin: auto;
        height: auto;
    }
    nav{
        transition: all ease-in-out .8s;
        left: -100%;
        width: 90%;
        margin-left: 10%;
        position: fixed;
        z-index: 999;
        background-color: rgba(0, 0, 0, 0.9);
        height: 100vh;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    nav main{
     
        padding: 0px 5% 0px;
    }  nav main ol li a{
        font-size: 3.0rem;
        font-family: skolar-sans-latin, sans-serif;
font-weight: 700;
font-style: normal;
        text-decoration: none;
       color: white;
    }
    .container1 {
  display: inline-block;
  cursor: pointer;
}

.bar1, .bar2, .bar3 {
  width: 35px;
  height: 5px;
  background-color: #fff;
  margin: 6px 0;
  transition: 0.4s;
}

.change .bar1 {
  -webkit-transform: rotate(-45deg) translate(-9px, 6px);
  transform: rotate(-45deg) translate(-9px, 6px);
}

.change .bar2 {opacity: 0;}

.change .bar3 {
  -webkit-transform: rotate(45deg) translate(-8px, -8px);
  transform: rotate(45deg) translate(-8px, -8px);
}
    .section1{
        width: 90%;
        margin-left: 10%;
        height: 100vh;
        display: flex;
        justify-content: center;
        align-items: center;
    } 
    .section1 main{
        text-align: center;
        width: auto;
        height: auto;
    }.section1 main .logo{
        width: 70%;
    }
    .section2{
        width: 90%;
        margin-left: 10%;
        height: auto;
        display: flex;
        justify-content: center;
        align-items: center;
    } 
    .section2 main{
        text-align: left;
        padding: 30px 30px 30px;
        width: auto;
        height: auto;
    } .section2 main form{
        
        text-align: left;
        
       
    }.section2 main form input{
        width: 100%;
        height: 30px; 
        background-color: #f1f1f1;
       
    }.section2 main form button{
        width: 100%;
        height: 30px; 
        margin: 10px 0px 10px;
        background-color: #191919;
        color: white;
       
    }
    .imgsect2{
        width: 250px;
        margin: auto;
    }.section2 main form textarea{
        width: 100%;
       
        background-color: #f1f1f1;
       
    } .section2 main .product{
        text-align: left;
        padding: 30px 20px 30px;
        width: auto;
        height: auto;
    } .section2 main h1{
      margin: 0px 0px 30px;
    }
    hr{
        margin: 50px 0px 50px;
        width: 100%; height: 1px;
        background-color: dimgray;
    }
     .section3{
        width: 90%;
        margin-left: 10%;
        height: auto;
        display: flex;
        justify-content: center;
        align-items: center;
    } 
    .section3 main{
        display: flex;
        justify-content: flex-start;
        align-items: center;
        flex-wrap: wrap;
        text-align: left;
        padding: 30px 30px 30px;
        width: auto;
        height: auto;
    }.section3 main h1{
       width: 100%;
    } .section3 main .product{
      display: flex;
        justify-content: center;
        align-items: center;
        flex-wrap: wrap;
        padding: 15px 0px 15px;
        margin: 30px 0px 30px;
        background-color: #f1f1f1;
        text-align: center;
        width: 40%;
        margin: 5% 5% 5%;
        height: 100%;
        min-height: 300px;
    } .section3 main .product p{
        font-size: 15pt;
        font-weight: 700;
        width: 100%;
      padding: 0px 0px 15px;
    }
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
    h1,
    h2,
    h3,
    h4,
    h5,
    h6 {
       font-family: skolar-sans-latin, sans-serif;
font-weight: 700;
font-style: normal;
    }

    p,
    a,
    input,
    textarea,
    li,
    label {
font-family: skolar-sans-latin, sans-serif;
font-weight: 300;
font-style: normal;
font-size: 15pt;
    }

    button {
        font-family: skolar-sans-latin, sans-serif;
font-weight: 300;
font-style: normal;
font-size: 17pt;
    }

    h1 {
        font-size: 3.2rem;
        line-height: 1;
      
    }

    h2 {
        font-size: 30pt;
    }

    h3 {
        font-size: 25pt;
    }

    h4 {
        font-size: 20pt;
    }

    h5 {

        font-size: 15pt;
    }

    h6 {
        font-size: 10pt;
    }
    header{
        z-index: 9999;
        position: fixed;
        border-right:7px solid red;
        background-color: #191919;
        padding: 20px 0px 20px;
        display: flex;
        justify-content: center;
        align-items: flex-start;
    
    width: 5%;
    height: 100vh;
        
}
   header main{
        
        width: 35px;
        margin: auto;
        height: auto;
    }
    nav{
        transition: all ease-in-out .8s;
        left: -100%;
        width: 95%;
        margin-left: 5%;
        position: fixed;
        z-index: 999;
        background-color: rgba(0, 0, 0, 0.9);
        height: 100vh;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    nav main{
     
        padding: 0px 5% 0px;
    }  nav main ol li a{
        font-size: 3.0rem;
        font-family: skolar-sans-latin, sans-serif;
font-weight: 700;
font-style: normal;
        text-decoration: none;
       color: white;
    }
    .container1 {
  display: inline-block;
  cursor: pointer;
}

.bar1, .bar2, .bar3 {
  width: 35px;
  height: 5px;
  background-color: #fff;
  margin: 6px 0;
  transition: 0.4s;
}

.change .bar1 {
  -webkit-transform: rotate(-45deg) translate(-9px, 6px);
  transform: rotate(-45deg) translate(-9px, 6px);
}

.change .bar2 {opacity: 0;}

.change .bar3 {
  -webkit-transform: rotate(45deg) translate(-8px, -8px);
  transform: rotate(45deg) translate(-8px, -8px);
}
    .section1{
        width: 95%;
        margin-left: 5%;
        height: 100vh;
        display: flex;
        justify-content: center;
        align-items: center;
    } 
    .section1 main{
        text-align: center;
        width: 1100px;
        margin: auto;
        height: auto;
    }.section1 main .logo{
        width: 350px;
    }
    .section2{
        width: 95%;
        margin-left: 5%;
        height: auto;
        display: flex;
        justify-content: center;
        align-items: center;
    } 
    .section2 main{
        text-align: left;
        padding: 30px 30px 30px;
        width: 1100px;
        height: auto;
        margin: auto;
    } .section2 main form{
        
        text-align: left;
        
       
    }.section2 main form input{
        width: 100%;
        height: 30px; 
        background-color: #f1f1f1;
       
    }.section2 main form button{
        width: 100%;
        height: 40px; 
        
        margin: 10px 0px 10px;
        background-color: #191919;
        color: white;
       
    }
    .imgsect2{
        width: 250px;
        margin: auto;
    }.section2 main form textarea{
        width: 100%;
       
        background-color: #f1f1f1;
       
    } .section2 main .product{
        text-align: left;
        padding: 30px 20px 30px;
        width: auto;
        height: auto;
    } .section2 main h1{
      margin: 0px 0px 30px;
    }
    hr{
        margin: 50px 0px 50px;
        width: 100%; height: 1px;
        background-color: dimgray;
    }
     .section3{
        width: 95%;
        margin-left: 5%;
        height: auto;
        display: flex;
        justify-content: center;
        align-items: center;
    } 
    .section3 main{
        width: 1000px;
        display: flex;
        justify-content: flex-start;
        align-items: center;
        flex-wrap: wrap;
        text-align: left;
        padding: 30px 30px 30px;
      
        height: auto;
    }.section3 main h1{
       width: 100%;
    } .section3 main .product{
      display: flex;
        justify-content: center;
        align-items: center;
        flex-wrap: wrap;
        padding: 15px 0px 15px;
        margin: 30px 0px 30px;
        background-color: #f1f1f1;
        text-align: center;
        width: 250px;
        margin: 2% 2% 2%;
        height: 100%;
        min-height: 300px;
    } .section3 main .product p{
        font-size: 1.3rem;
        font-weight: 700;
        width: 100%;
      padding: 0px 0px 15px;
    }
}

.compresores {
    background-color: #00aeef;
    border-radius: 10px;
    color:white;
    display: flex;
    font-weight: bolder;
    padding: 20px;
}


